summaryrefslogtreecommitdiff
path: root/tests/chmod
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2000-11-22 13:15:10 +0000
committerJim Meyering <jim@meyering.net>2000-11-22 13:15:10 +0000
commita3e608b76a42887a7a1893fe3a85b077efb25562 (patch)
tree17abf2db24552f8a1198cce4cd1933d3eb5a91c8 /tests/chmod
parentd97f90581b4f9a4c98cd699f520b7c5bef0ea359 (diff)
downloadcoreutils-a3e608b76a42887a7a1893fe3a85b077efb25562.tar.xz
chmod before removing
Diffstat (limited to 'tests/chmod')
-rwxr-xr-xtests/chmod/equal-x2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/chmod/equal-x b/tests/chmod/equal-x
index b44189735..b5f930af1 100755
--- a/tests/chmod/equal-x
+++ b/tests/chmod/equal-x
@@ -7,7 +7,7 @@ fi
pwd=`pwd`
tmp=eq-x-$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd $pwd; chmod -R a+rwx $tmp; rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
file=f